

.bundled_product_permalink {visibility:hidden;}


.woocommerce .woocommerce-error {color:#ff0000; font-size:18pt; padding:20px; border-style: solid; border-width: 2px; border-color:#ff0000;}

.woocommerce form.checkout .col2-set .form-row.notes textarea {border-color:#3d3a3b; border-width:2px; border-style:solid;}


.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {border-color:#999; border-width:2px; border-style:solid; font-weight:600; text-transform: uppercase;color:#999;}

.single_variation_wrap label.screen-reader-text {color:#c89454; font-weight:800; text-transform: uppercase;}

.wrapper, body {
    background-color:#f0e6da!important; }


.tc-extra-product-options {
    display: none;}

